{% extends 'acs/base.html' %}
{% load static %}

{% block title %} Login {% endblock %}

{% block body %}
	<div class="card shadow-lg">
		<h5 class="card-header">Login</h5>
		<div class="card-body">			
			{% if message %}
				<div class="alert alert-danger" role="alert">
					{{message}}
				</div>
			{% endif %}

			<form action="{% url 'login' %}" method="POST">
				{% csrf_token %}
				<div class="form-group">
					<label>Username</label>
					<input type="text" class="form-control" name="username" required>
				</div>
				<div class="form-group">
					<label>Password</label>
					<input type="password" class="form-control" name="password" required>
				</div>
				<div class="form-group">
					<input type="submit" class="btn btn-success" value="Login">
				</div>
				<small class="form-text">Don't have an account? <a href="{% url 'register' %}">Register</a></small>
			</form>	
		</div>
	</div>
{% endblock %}